## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Tue Aug 16 14:45:46 CST 2022
sdk.dir=C\:\\Users\\41485\\AppData\\Local\\Android\\Sdk
